## org.opengis.metadata.extent
Interface GeographicDescription

All Superinterfaces:
  GeographicExtent

    @UML(identifier="EX_GeographicDescription",
         specification=ISO_19115)
    public interface GeographicDescription

extends GeographicExtent

Description of the geographic area using identifiers.

Since:
  GeoAPI 1.0

Method Summary
`Identifier` `getGeographicIdentifier()` Returns the identifier used to represent a geographic area.

Methods inherited from interface GeographicExtent
`getInclusion`

Method Detail

### getGeographicIdentifier

    @UML(identifier="geographicIdentifier",
         obligation=MANDATORY,
         specification=ISO_19115)
    Identifier getGeographicIdentifier()

  Returns the identifier used to represent a geographic area.

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.